RubyGems Navigation menu

aws-sdk-acmpca 1.65.0

Official AWS Ruby gem for AWS Certificate Manager Private Certificate Authority (ACM-PCA). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.65.0 - January 26, 2024 (68.5 KB)
  2. 1.64.0 - January 25, 2024 (62 KB)
  3. 1.63.0 - November 28, 2023 (61 KB)
  4. 1.62.0 - November 22, 2023 (61 KB)
  5. 1.61.0 - September 27, 2023 (61 KB)
Show all versions (67 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

2b1b90e2798b4e21fa1898cb552d3977c0f92240651e2b135088ef206ae240a1

Total downloads 63,173,524

For this version 154,144

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: